.overlayer.modal {background:rgba(0, 0, 0, 0.7)}
.overlayer.modal .modal-dialog {max-width:100%;height:100%;margin:0px;}
.overlayer.modal .modal-dialog .modal-content {width:80%;height:80%;position:absolute;top:50%;left:50%;
    transform: translate(-50% , -50%);
    background:#E2DAC7;color:#96490F;

}
.overlayer.modal .modal-dialog .modal-footer , .overlayer.modal .modal-dialog .modal-header {border:0}

.nr {padding-right:0px !important;}
.np {padding-left:0px !important;padding-right:0px !important;}
.nt {padding:5px;}
input.full {text-align:center;border:1px;border-color:#96490F;border-width:1px;border-style:solid;color:#96490F;
    font-size: 1rem;width:67%;margin-left:20px}
input.full1 {text-align:center;border:1px;border-color:#96490F;border-width:1px;border-style:solid;color:#96490F;
        font-size: 1rem;width:calc(100% + 20px);margin-left:-10px;margin-right:-10px}
.btn.bidbtn {padding-left:0px !important;padding-right:0px !important;min-width:30px;}
.topfillbid {padding:0.4rem 0 0;}

.bidstyle2 .btn.bidbtn {min-width:90%;}
.bidstyle2 input.full {font-size: 2rem;width:90%;margin-left:0px}

.outermaster {position:relative}
.odialog {background:rgba(0, 0, 0, 0.7);position:absolute;top:0%;left:0%;width:calc(100% - 10px);height:100%;
    padding:0px !important;z-index:10;
}
.odialog .msg {width:100%;height:80%;
    background:#E2DAC7;color:#96490F;text-align:center;
    z-index:10;

}
.wraprow {flex-wrap: wrap;}
.odialog .msg  div {padding:3rem 0}
.larger,
.odialog .msg.larger {font-size:20px}
.odialog .action {position:absolute;top:calc(80% + 10px);left:calc( 10% + 10px);width:calc(80% - 10px) ;height:20%;} 
.bidtstatus {color:#96490F;padding:5px 0;font-size:12px}

.odialog1 {background:rgba(0, 0, 0, 0.7);position:absolute;top:0%;left:0%;width:100%;height:100%;
    padding:0px !important;z-index:10;
}

.odialog1 .msg {width:100%;height:100%;
    background:#E2DAC7;color:#96490F;text-align:center;
    z-index:10;

}
.odialog1 .msg  div {padding:1rem 0}
.odialog1 .action {position:absolute;bottom:10%;left:25%;width:50%;} 

.thumbnail {position:relative;}
.thumbnail .bidtstatus {position: absolute; bottom:10px;left:0px;width:100%;text-align: center;z-index:3;}

.thumbnail .bidtstatus .winbid {color:#ffffff;}
.thumbnail .bidtstatus .winbid {display: inline-block;background:#ffc107;font-size: 14px;padding:5px 10px;border-radius:30px;}
.thumbnail .bidtstatus .outbid {color:#ffffff;}
.thumbnail .bidtstatus .outbid {display: inline-block;background:#848484;font-size: 14px;padding:5px 10px;border-radius:30px;}
.thumbnail .bidtstatus .notavl {display:none}

.bidrow {border-width:1px;border-style: solid;border-color:#96490F;border-radius: 10px;margin:0 0px;width:100%;padding:5px 0}
.bidrow .bt1 {flex: 0 0 auto;width: 15%;padding:0px 5px ;}
.bidrow .bt2 {flex: 0 0 auto;width: calc(65% - 30px);}
.bidrow .bt2 input {border:0px;width:calc(100% - 2px);margin:0px;}
.bidrow .bt3 {flex: 0 0 auto;width: 15%;padding:0px 5px ;}
.bidrow .bt4 {flex: 0 0 auto;width: 15%;padding:0px 5px ;}
.bidrow .bt1 .btn, .bidrow .bt3 .btn {background:#ffffff}

.new1 {background:#ffffff;margin:0 20px 10px }
.new1 .nt1 {flex: 0 0 auto;width: 15%;padding:0px 5px ;}
.new1 .nt2 {flex: 0 0 auto;width: 70%}
.new1 .nt2 input {border:0px;width:calc(100% - 2px);margin:0px;}
.new1 .nt3 {flex: 0 0 auto;width: 15%;padding:0px 5px ;}
.new1 .nt1 .btn, .new1 .nt3 .btn {background:#ffffff}

.bidtstatus.new3 {font-size:24px}

.olfixed {position:fixed;top:0px;left:0px;width:100%;height:100%;background:rgba(0, 0, 0, 0.3);z-index:1000}
.olfixed .wrapper {color:#96490F;text-align:center;background:#EEEEEE;padding:50px 50px;position: absolute;top:50%;left:50%;transform: translate(-50%, -50%);width:60%;}
.olfixed .wrapper .cssHead {font-size:24px;}
.olfixed .wrapper .cssMsg {padding:20px 0;font-size:16px}
.olfixed .wrapper .CssBtn1 {}
.olfixed .wrapper .CssBtn2 {padding:20px 0 0;}
.olfixed .wrapper .CssBtn2 a {color:#96490F;text-decoration: none;}